<!--ALL INLINE STYLING IS MADE FOR JIVE DAILY THAT DOES NOT USE OUR CSS-->

<div class="prx-wrapper">
    <H2>Prijslijst</H2>
    <a href="#">Catering home</a>
    <p>01/10/2016</p>
    <table class="prx-default-table striped">
        <tbody>
            <tr>
                <th bgcolor="#f2e7f2" height="20" valign="middle">RESTAURANT</th>
                <th align="right" bgcolor="#f2e7f2" height="20" valign="middle">Proximus</th>
                <th align="right" bgcolor="#f2e7f2" height="20" valign="middle">Tarief</th>
            </tr>
            <tr>
                <td height="20" valign="middle"></td>
                <td align="right" height="20" valign="middle"></td>
                <td align="right" height="20" valign="middle"></td>
            </tr>

            <tr>
                <td height="20" valign="middle">Soep van de dag</td>
                <td align="right" height="20" valign="middle">0,90</td>
                <td align="right" height="20" valign="middle">1,15</td>
            </tr>
            <tr>
                <td height="20" valign="middle">Dagschotel</td>
                <td align="right" height="20" valign="middle">4,85</td>
                <td align="right" height="20" valign="middle">7,25</td>
            </tr>
            <tr>
                <td height="20" valign="middle">Menu van de dag (dagschotel, soep, drank 20cl)</td>
                <td align="right" height="20" valign="middle">6,20</td>
                <td align="right" height="20" valign="middle">9,30</td>
            </tr>
            <tr>
                <td height="20" valign="middle">Full menu van de dag (dagschotel, soep, drank 20 cl + klassiek dessert)</td>
                <td align="right" height="20" valign="middle">6,91</td>
                <td align="right" height="20" valign="middle">10,35</td>
            </tr>
            <tr>
                <td height="20" valign="middle">Tournedos, salade en frietjes</td>
                <td align="right" height="20" valign="middle">5,40</td>
                <td align="right" height="20" valign="middle">8,10</td>
            </tr>
            <tr>
                <td height="20" valign="middle">Quornfilet of burger (Vegetarisch)</td>
                <td align="right" height="20" valign="middle">4,85</td>
                <td align="right" height="20" valign="middle">7,25</td>
            </tr>
            <tr>
                <td height="20" valign="middle">Vegetarische schotel</td>
                <td align="right" height="20" valign="middle">4,85</td>
                <td align="right" height="20" valign="middle">7,25</td>
            </tr>
            <tr>
                <td height="20" valign="middle">Koude schotel van de week</td>
                <td align="right" height="20" valign="middle">4,40</td>
                <td align="right" height="20" valign="middle">7,00</td>
            </tr>
            <tr>
                <td height="20" valign="middle">Koude schotel (americain inbegrepen)</td>
                <td align="right" height="20" valign="middle">3,00</td>
                <td align="right" height="20" valign="middle">5,00</td>
            </tr>
            <tr>
                <td height="20" valign="middle">Saladbar per gewicht (100 gr)</td>
                <td align="right" height="20" valign="middle">0,70</td>
                <td align="right" height="20" valign="middle">0,90</td>
            </tr>
            <tr>
                <td height="20" valign="middle">Portie frietjes</td>
                <td align="right" height="20" valign="middle">1,00</td>
                <td align="right" height="20" valign="middle">1,30</td>
            </tr>
            <tr>
                <td height="20" valign="middle">Portie saus of boter</td>
                <td align="right" height="20" valign="middle">0,25</td>
                <td align="right" height="20" valign="middle">0,30</td>
            </tr>
            <tr>
                <td height="20" valign="middle">Broodje piccolo</td>
                <td align="right" height="20" valign="middle">0,40</td>
                <td align="right" height="20" valign="middle">0,50</td>
            </tr>
            <tr>
                <td height="20" valign="middle">Fruit</td>
                <td align="right" height="20" valign="middle">0,50</td>
                <td align="right" height="20" valign="middle">0,65</td>
            </tr>
            <tr>
                <td height="20" valign="middle">Dessert van de dag (yoghurt, plattekaas, pudding)</td>
                <td align="right" height="20" valign="middle">0,60</td>
                <td align="right" height="20" valign="middle">0,80</td>
            </tr>
            <tr>
                <td height="20" valign="middle">Klassiek dessert (&eacute;clair, hoorntje, taartje, ijsjes, yoghurt "Perle de lait")</td>
                <td align="right" height="20" valign="middle">1,30</td>
                <td align="right" height="20" valign="middle">1,85</td>
            </tr>
            <tr>
                <td height="20" valign="middle">Luxe dessert (bavarois, javanais, moka, verse fruitsalade, yoghurt in stenen pot)</td>
                <td align="right" height="20" valign="middle">1,55</td>
                <td align="right" height="20" valign="middle">2,00</td>
            </tr>
            <tr>
                <td height="20" valign="middle">Soft-drinks 20 cl (Cola, Fanta, Sprite...)</td>
                <td align="right" height="20" valign="middle">0,80</td>
                <td align="right" height="20" valign="middle">1,05</td>
            </tr>
            <tr>
                <td height="20" valign="middle">Mineraal water 50 cl (Chaudfontaine)</td>
                <td align="right" height="20" valign="middle">0,90</td>
                <td align="right" height="20" valign="middle">1,20</td>
            </tr>
            <tr>
                <td height="20" valign="middle">Mineraal water 1 L (Chaudfontaine)</td>
                <td align="right" height="20" valign="middle">1,20</td>
                <td align="right" height="20" valign="middle">1,60</td>
            </tr>
            <tr>
                <td height="20" valign="middle">Mineraal water 1,5 L (Chaudfontaine)</td>
                <td align="right" height="20" valign="middle">1,40</td>
                <td align="right" height="20" valign="middle">1,80</td>
            </tr>
            <tr>
                <td height="20" valign="middle">Mineraal water 1,5 L wit product&nbsp;</td>
                <td align="right" height="20" valign="middle">0,90</td>
                <td align="right" height="20" valign="middle">1,20</td>
            </tr>
            <tr>
                <td height="20" valign="middle">Blikje appelsiensap Minute Maid 33 cl</td>
                <td align="right" height="20" valign="middle">1,00</td>
                <td align="right" height="20" valign="middle">1,30</td>
            </tr>
            <tr>
                <td height="20" valign="middle">Soft-drinks 50 cl (Cola, Cola Light, Fanta, Sprite, Nestea)</td>
                <td align="right" height="20" valign="middle">1,40</td>
                <td align="right" height="20" valign="middle">1,80</td>
            </tr>
            <tr>
                <td height="20" valign="middle">Pils NA 25cl</td>
                <td align="right" height="20" valign="middle">0,70</td>
                <td align="right" height="20" valign="middle">0,80</td>
            </tr>
            <tr>
                <td height="20" valign="middle"></td>
                <td align="right" height="20" valign="middle"></td>
                <td align="right" height="20" valign="middle"></td>
            </tr>
            <tr>
                <th bgcolor="#f2e7f2" height="20" valign="middle">CAFETARIA</th>
                <th align="right" bgcolor="#f2e7f2" height="20" valign="middle">&nbsp;</th>
                <th align="right" bgcolor="#f2e7f2" height="20" valign="middle">&nbsp;</th>
            </tr>
            <tr>
                <td height="20" valign="middle">&nbsp;</td>
                <td align="right" height="20" valign="middle">&nbsp;</td>
                <td align="right" height="20" valign="middle">&nbsp;</td>
            </tr>
            <tr>
                <td height="20" valign="middle">Stokbroodje met kaas, ham of salami</td>
                <td align="right" height="20" valign="middle">1,60</td>
                <td align="right" height="20" valign="middle">2,10</td>
            </tr>
            <tr>
                <td height="20" valign="middle">Stokbroodje met americain, tonijn of kip curry</td>
                <td align="right" height="20" valign="middle">1,90</td>
                <td align="right" height="20" valign="middle">2,50</td>
            </tr>
            <tr>
                <td height="20" valign="middle">Stokbroodje met roze garnalen of krabsalade&nbsp;</td>
                <td align="right" height="20" valign="middle">2,20</td>
                <td align="right" height="20" valign="middle">2,80</td>
            </tr>
            <tr>
                <td height="20" valign="middle">Stokbroodje Club (ham &amp; kaas)</td>
                <td align="right" height="20" valign="middle">2,10</td>
                <td align="right" height="20" valign="middle">2,70</td>
            </tr>
            <tr>
                <td height="20" valign="middle">Bagnat : club, martino</td>
                <td align="right" height="20" valign="middle">2,10</td>
                <td align="right" height="20" valign="middle">2,70</td>
            </tr>
            <tr>
                <td height="20" valign="middle">Engelse sandwich met ham &amp; kaas of tonijn</td>
                <td align="right" height="20" valign="middle">2,20</td>
                <td align="right" height="20" valign="middle">2,90</td>
            </tr>
            <tr>
                <td height="20" valign="middle">Bijbetaling sandwich "&agrave; la minute" (Proximus Torens)</td>
                <td align="right" height="20" valign="middle">1,10</td>
                <td align="right" height="20" valign="middle">1,10</td>
            </tr>
            <tr>
                <td height="20" valign="middle">Speciale sandwich van de week</td>
                <td align="right" height="20" valign="middle">3,40</td>
                <td align="right" height="20" valign="middle">4,00</td>
            </tr>
            <tr>
                <td height="20" valign="middle">Pistolet met ham of kaas</td>
                <td align="right" height="20" valign="middle">1,15</td>
                <td align="right" height="20" valign="middle">1,50</td>
            </tr>
            <tr>
                <td height="20" valign="middle">2 extra garnituren "&agrave; la minute"</td>
                <td align="right" height="20" valign="middle">0,40</td>
                <td align="right" height="20" valign="middle">0,50</td>
            </tr>
            <tr>
                <td height="20" valign="middle">Surfsalade</td>
                <td align="right" height="20" valign="middle">3,50</td>
                <td align="right" height="20" valign="middle">5,25</td>
            </tr>
        </tbody>
    </table>

</div>








<p style="text-align: center;"><span style="font-size: 22px;"><img alt="" class="image-1 jive-image" src="/servlet/JiveServlet/downloadImage/102-1555-6-5077/karreke.PNG" style="height: 71px;" width="83" __jive_id="5077" /></span></p>
<p style="text-align: center;"><span style="font-size: 22px;">Bestellen en reserveren</span></p>
<p></p>
<div class="prx-wrapper">
    <div class="prx-row prx-row-adjust prx-small-collapse prx-medium-uncollapse">
        <div class="prx-medium-6 prx-columns prx-small-12">
            <table class="prx-default-table">
                <tbody>
                    <tr>
                        <th >Vertalingen - tolk</th>
                    </tr>
                    <tr>
                        <td style="">een vertaling aanvragen</td>
                    </tr>
                    <tr>
                        <td style="">een tolk reserveren</td>
                    </tr>
                    <tr>
                        <td style=""></td>
                    </tr>
                    <tr>
                        <th >Transport - verplaatsingen</th>
                    </tr>
                    <tr>
                        <td style="">aanazvraag vervoerbiljetten om dienstredenen</td>
                    </tr>
                    <tr>
                        <td style="">car sharing voertuig</td>
                    </tr>
                    <tr>
                        <td style="">internationale&nbsp; zakenreis</td>
                    </tr>
                    <tr>
                        <td style="">parking voor interne bezoekers</td>
                    </tr>
                    <tr>
                        <td style="">parking voor externe bezoekers</td>
                    </tr>
                    <tr>
                        <td style="">
                            <p></p>
                        </td>
                    </tr>
                    <tr>
                        <th >Telecom</th>
                    </tr>
                    <tr>
                        <td style="">nieuwe telecom aansluiting</td>
                    </tr>
                    <tr>
                        <td style="">wijzigen bestaande telecomaansluiting</td>
                    </tr>
                    <tr>
                        <td style="">bestaande telecomaansluiting annuleren</td>
                    </tr>
                    <tr>
                        <td style="">telefonie (reparatie - interventie)</td>
                    </tr>
                </tbody>
            </table>
        </div>
        <div class="prx-medium-6 prx-columns prx-small-12">
            <table class="prx-default-table">
                <tbody>
                    <tr>
                        <th>Catering</th>
                    </tr>
                    <tr>
                        <td>bestellen van droge voeding</td>
                    </tr>
                    <tr>
                        <td>bestellen van catering 'special services'</td>
                    </tr>
                    <tr>
                        <td></td>
                    </tr>
                    <tr>
                        <th >Drukwerk - documenten</th>
                    </tr>
                    <tr>
                        <td>visitekaartjes</td>
                    </tr>
                    <tr>
                        <td>drukwerk, cd-kopies</td>
                    </tr>
                    <tr>
                        <td>voorgedrukte briefomslagen</td>
                    </tr>
                    <tr>
                        <td>papieren archief</td>
                    </tr>
                    <tr>
                        <td>panagon</td>
                    </tr>
                    <tr>
                        <td>
                            <p></p>
                        </td>
                    </tr>
                    <tr>
                        <th>Andere</th>
                    </tr>
                    <tr>
                        <td>pakjes, post en digitale mailroom</td>
                    </tr>
                    <tr>
                        <td>audivisueel materiaal bestellen</td>
                    </tr>
                    <tr>
                        <td>ergonomisch materiaal</td>
                    </tr>
                    <tr>
                        <td></td>
                    </tr>
                </tbody>
            </table>
        </div>
    </div>
</div>
<p></p>